Subject: Re: bug#9225: "Can't open server for INBOX"

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 21 Aug 2011 22:39:11 +0200

Dave Abrahams <[email-masked]> writes:

> I eventually discovered, in the gnus server buffer, that Gnus marked
> that server "denied" at some point.  All I had to do was `O' it and then
> I was able to leave the group.  But shouldn't Gnus try to open the
> server itself?

No, trying to reopen groups that Gnus has already determined are faulty
can be very annoying.

I've now made the expiry thing just ignore denied groups instead of
erroring out.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/